<?xml version="1.0" encoding="UTF-8"?>
<configs>
  <version>1</version>
  <file chip-name="HS16F3211S8" addr="0801C000" version="V1.02" min-version="V1.00" type="bin" id="" checksum="">
  </file>    
  <file chip-name="HS16F2612" addr="08018000" version="V1.00" min-version="V1.00" type="bin" id="" checksum="">
  </file>  
  <file chip-name="HS16F3211" addr="0800C000" version="V1.04" min-version="V1.02" type="bin" id="" checksum="">
  </file>
  <file chip-name="HS16F3612" addr="08008000" version="V1.04" min-version="V1.02" type="bin" id="" checksum="">
  </file>
  <file chip-name="HS26F2728S" addr="08004000" version="V1.05" min-version="V1.03" type="bin" id="" checksum="">
  </file>
  <file chip-name="HS52F003N" addr="08010000" version="V1.03" min-version="V1.01" type="bin" id="" checksum="">
  </file>
  <file chip-name="HS23P6724" addr="08014000" version="V1.02" min-version="V1.01" type="bin" id="" checksum="">
  </file>  
  <file chip-name="EmulatorIII" addr="08004000" version="V1.03" min-version="V1.03" type="bin" id="" checksum="">
  </file>
  <file chip-name="HS16F3211" addr="" version="V1.00" min-version="V1.00" type="rbf" id="07" checksum="c113e701">
  	<file-ver version="V1.00" checksum="c113e701"/>
  </file>
  <file chip-name="HS23F2211" addr="" version="V1.00" min-version="V1.00" type="rbf" id="05" checksum="24118533">
	<file-ver version="V1.00" checksum="24118533"/>
  </file>
  <file chip-name="HS23P10" addr="" version="V1.00" min-version="V1.00" type="rbf" id="00" checksum="beb5a053">
  	<file-ver version="V1.00" checksum="beb5a053"/>
  </file>
  <file chip-name="HS23P36" addr="" version="V1.00" min-version="V1.00" type="rbf" id="04" checksum="a46010ec">
  	<file-ver version="V1.00" checksum="a46010ec"/>
  </file>
  <file chip-name="HS23P56" addr="" version="V1.00" min-version="V1.00" type="rbf" id="09" checksum="21b40f64">
  	<file-ver version="V1.00" checksum="21b40f64"/>
  </file>
  <file chip-name="HS23P1800" addr="" version="V1.00" min-version="V1.00" type="rbf" id="01" checksum="d5ca663a">
  	<file-ver version="V1.00" checksum="d5ca663a"/>
  </file>
  <file chip-name="HS23P2721" addr="" version="V1.00" min-version="V1.00" type="rbf" id="08" checksum="e4ba0151">
  	<file-ver version="V1.00" checksum="e4ba0151"/>
  </file>
  <file chip-name="HS23P4060" addr="" version="V1.00" min-version="V1.00" type="rbf" id="0e" checksum="5b7db5a3">
  	<file-ver version="V1.00" checksum="5b7db5a3"/>
  </file>
  <file chip-name="HS23P6516" addr="" version="V1.00" min-version="V1.00" type="rbf" id="03" checksum="87f0ba0c">
  	<file-ver version="V1.00" checksum="87f0ba0c"/>
  </file>
  <file chip-name="HS23P6528" addr="" version="V1.00" min-version="V1.00" type="rbf" id="0c" checksum="1cae1b32">
  	<file-ver version="V1.00" checksum="1cae1b32"/>
  </file>
  <file chip-name="HS23P6621" addr="" version="V1.00" min-version="V1.00" type="rbf" id="06" checksum="73bae1f1">
  	<file-ver version="V1.00" checksum="73bae1f1"/>
  </file>
  <file chip-name="HS23P6625L" addr="" version="V1.00" min-version="V1.00" type="rbf" id="0b" checksum="d8d5d11e">
  	<file-ver version="V1.00" checksum="d8d5d11e"/>
  </file>
  <file chip-name="HS23P6631" addr="" version="V1.00" min-version="V1.00" type="rbf" id="0a" checksum="74a37dc4">
  	<file-ver version="V1.00" checksum="74a37dc4"/>
  </file>
  <file chip-name="HS26P10" addr="" version="V1.00" min-version="V1.00" type="rbf" id="02" checksum="63f9afc8">
  	<file-ver version="V1.00" checksum="63f9afc8"/>
  </file>
  <file chip-name="PowerOnIoSetting" addr="" version="V1.00" min-version="V1.00" type="rbf" id="0d" checksum="bf8b20de">
  	<file-ver version="V1.00" checksum="bf8b20de"/>
  </file>
</configs>